program kt17

  implicit none

  integer*4     id

  real*8        f,x,y,z,bx,by,bz

  include 'kt17_common.f90'
  include 'kt17_param.f90'

  rhel=0.39
  act=50.0
  
  x=-2.0d0
  y=0.0d0
  z=0.5d0

  f=2.06873-0.00279*act
	rss=f*rhel**(1.0/3.0)
	tamp1=6.4950+0.0229*act
	tamp2=1.6245+0.0088*act
  
  call kt17_bfield(1,x,y,z,bx,by,bz)

  print *,x,y,z,bx,by,bz

end
